<!DOCTYPE html>
<html lang="en" class="h-100">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
	<meta charset="utf-8" />
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width,initial-scale=1" />
	<title>TBC</title>

	<link th:href="@{/vendor/chartist/css/chartist.min.css}" rel="stylesheet" type="text/css" />
	<link th:href="@{/vendor/owl-carousel/owl.carousel.css}" rel="stylesheet" type="text/css" />

	<link th:href="@{/vendor/bootstrap-select/dist/css/bootstrap-select.min.css}" rel="stylesheet" type="text/css" />
	<link th:href="@{/css/style.css}" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css" />
</head>

<body class="vh-100">
	<div class="authincation h-100">
		<div class="container h-100">
			<div class="row justify-content-center h-100 align-items-center">
				<div class="col-md-6">
					<div class="authincation-content">
						<div class="row no-gutters">
							<div class="col-xl-12">
								<div class="auth-form">
									<div class="text-center">
										<img class="w-50" th:src="@{/images/logo.png}" alt="" />
									</div>
									<h4 class="text-center mb-4">Sign up your account</h4>
									<div th:if="${param.success}">
										<div class="alert alert-success">Click the link in your email to verify</div>
									</div>
									<div th:if="${param.failed}">
										<div class="alert alert-danger">User already exists</div>
									</div>
									<div th:if="${param.wrongReferral}">
										<div class="alert alert-danger">Wrong referral code</div>
									</div>
									<form th:action="@{/processRegister}" method="post" th:object="${user}">
										<div class="form-group">
											<label class="mb-1"><strong>Name</strong></label> <input type="text"
												required class="form-control" placeholder="username"
												th:field="*{name}" />
										</div>
										<div class="form-group">
											<label class="mb-1"><strong>Email</strong></label> <input type="email"
												required class="form-control" placeholder="hello@example.com"
												th:field="*{mail}" />
										</div>
										<div class="form-group">
											<label class="mb-1"><strong>Referal Code</strong></label> <input type="text"
												class="form-control" placeholder="JHUY569JJ" th:field="*{referedByPk}" />
										</div>
										<div class="form-group">
											<label class="mb-1"><strong>Password</strong></label> <input type="password"
												required class="form-control" placeholder="********"
												th:field="*{password}" />
										</div>
										<div class="text-center mt-4">
											<button type="submit" class="btn btn-primary btn-block">
												Sign me up </a>
										</div>
									</form>
									<div class="new-account mt-3">
										<p>
											Already have an account? <a class="text-primary" href="page-login.html">Sign
												in</a>
										</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<script th:src="@{/vendor/global/global.min.js}" type="text/javascript"></script>
	<script th:src="@{/vendor/bootstrap-select/dist/js/bootstrap-select.min.js}" type="text/javascript"></script>
	<script th:src="@{/vendor/chart.js/Chart.bundle.min.js}" type="text/javascript"></script>
	<script th:src="@{/vendor/peity/jquery.peity.min.js}" type="text/javascript"></script>
	<script th:src="@{/vendor/apexchart/apexchart.js}" type="text/javascript"></script>
	<script src="/vendor/owl-carousel/owl.carousel.js" type="text/javascript"></script>
	<script src="/js/dashboard/dashboard-1.js" type="text/javascript"></script>
	<script th:src="@{/js/custom.js}" type="text/javascript"></script>
	<script th:src="@{/js/deznav-init.js}" type="text/javascript"></script>
	<script th:src="@{/js/demo.js}" type="text/javascript"></script>
	<script th:src="@{/js/styleSwitcher.js}" type="text/javascript"></script>
	<script>
		$(document).ready(function () {
			$(".theme-colors .btn").click(function () {
				$(".theme-colors .btn").removeClass("active");
				$(this).addClass("active");
			});
		});
	</script>
</body>

<!-- Mirrored from zenix.dexignzone.com/laravel/demo/page-register by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 19 Oct 2022 15:16:16 GMT -->

</html>